## flask-script 0.6.6

=== debian/changelog ===
flask-script (0.6.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: use Debian address in Uploaders field.

 -- Thomas Bechtold <toabctl@debian.org>  Fri, 27 Dec 2013 08:21:20 +0100

flask-script (0.6.3-1) unstable; urgency=low

  * Initial release (Closes: #730276)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Sat, 23 Nov 2013 16:02:23 +0100
