=== debian/control ===
Source: flask-script
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <toabctl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools,
               python-flask,
               python3-flask,
               python-pytest,
               python3-pytest,
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: https://pypi.python.org/pypi/Flask-Script
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flask-script/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flask-script/trunk/

Package: python-flask-script
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-flask,
 python-argparse,
Description: set of utilities for use with the Flask framework
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 This python2 package adds support for external scripts in Flask.

Package: python3-flask-script
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-flask,
Description: set of utilities for use with the Flask framework
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 This python3 package adds support for external scripts in Flask.
