## flask-script 0.6.7

=== debian/changelog ===
flask-script (0.6.7-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:48:46 +0000

flask-script (0.6.7-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Bechtold <toabctl@debian.org>  Fri, 07 Mar 2014 18:02:59 +0100
