=== debian/watch ===
version=3
https://pypi.python.org/packages/source/F/Flask-Script/Flask-Script-(.*)\.tar\.gz
