## flask-script 2.0.5

=== debian/changelog ===
flask-script (2.0.5-2) unstable; urgency=medium

  * Fix compatibility with pytest 3. (Closes #835240)

 -- Orestis Ioannou <orestis@oioannou.com>  Thu, 01 Sep 2016 21:09:28 +0200

flask-script (2.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #803093)
  * Pump up standards version
  * Use pytest to run tests (Closes: #808757)
  * Vcs fields switched to git due to the svn-> git transition
  * Use watch file from pypi.debian.net
  * Wrap-and-sort'ed control and copyright

 -- Orestis Ioannou <orestis@oioannou.com>  Thu, 18 Feb 2016 05:10:26 +0100
