=== debian/control ===
Source: flask-script
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Thomas Bechtold <toabctl@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-flask,
 python-pytest,
 python-setuptools,
 python3-all,
 python3-flask,
 python3-pytest,
 python3-setuptools,
Standards-Version: 3.9.7
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: https://pypi.python.org/pypi/Flask-Script
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask-script.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-script.git

Package: python-flask-script
Architecture: all
Depends:
 python-argparse,
 python-flask,
 ${misc:Depends},
 ${python:Depends},
Description: set of utilities for use with the Flask framework
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 This python2 package adds support for external scripts in Flask.

Package: python3-flask-script
Architecture: all
Depends:
 python3-flask,
 ${misc:Depends},
 ${python3:Depends},
Description: set of utilities for use with the Flask framework and Python 3
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 This python3 package adds support for external scripts in Flask.
