=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+	py.test tests.py
