## flask-script 2.0.6

=== debian/changelog ===
flask-script (2.0.6-1) unstable; urgency=medium

  * Team upload.

  [ Thomas Bechtold ]
  * Remove myself from Uploaders

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Christoph Berg ]
  * New upstream version.
  * rules: Honor DEB_BUILD_OPTIONS=nocheck.
  * Cherry-pick patch from upstream to use flask_script everywhere instead of
    flask.ext.script. (Closes: #902463)

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 10 Jul 2018 10:31:19 +0200
