=== debian/control ===
--- 
+++ 
@@ -2,8 +2,6 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders:
- Thomas Bechtold <toabctl@debian.org>,
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -16,11 +14,9 @@
  python3-pytest,
  python3-setuptools,
 Standards-Version: 3.9.7
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
 Homepage: https://pypi.python.org/pypi/Flask-Script
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask-script.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-script.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/flask-script.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-script
 
 Package: python-flask-script
 Architecture: all
