=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,6 @@
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq ($(filter nocheck, $(DEB_BUILD_OPTIONS)),)
 	py.test tests.py
+endif
